GROUPMOD(8)

NOME
groupmod - Modifica un gruppo

SINTASSI
groupmod [-g gid [-o]] [-n nome_gruppo ] gruppo

DESCRIZIONE
Il comando groupmod modifica i file di account del sistema in modo da riflettere i cambiamenti che sono specificati sulla linea di comando. Le opzioni che si applicano al comando groupmod sono

-g gid
    Il valore numerico dell'identificatore (ID) del gruppo. Questo valore deve essere univoco, a meno che non venga usata l'opzione -o. Il valore deve essere non-negativo. Valori tra 0 e 99 sono tipicamente riservati per gruppi di sistema. Occorre modificare manualmente l'ID di gruppo di tutti i file il cui ID di gruppo č quello vecchio.

-n nome_gruppo
    Il nome del gruppo verrā modificato da gruppo a nome_gruppo.

FILE
/etc/group - informazioni sui gruppi
/etc/gshadow - informazioni sicure sui gruppi

VEDERE ANCHE
chfn(1), chsh(1), useradd(8), userdel(8), usermod(8), passwd(1), groupadd(8), groupdel(8)

AUTORE
Julianne Frances Haugh (jockgrrl@ix.netcom.com)

TRADUZIONE
Giovanni Bortolozzo <borto@dei.unipd.it>, 1996-1997
Roberto Pertile <triplej@iol.it>, 1999
Isabella Ruocco <isacher@nettaxi.com>, 1999
Giuseppe Sacco <eppesuig@debian.org>, 2005